Daemon Power

The NetBSD Packages Collection: www/album_themes

Brief description of the package:
Themes for the album generator

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://marginalhacks.com/Hacks/album/Download.html.

The package is located in the "www/album_themes" directory. The current source version of the package is "album_themes-20081222nb4". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for www/album_themes :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: album-[0-9]* ImageMagick-[0-9]* pkgconf-[0-9]* cwrappers>=20150314 openjpeg>=2.1.0 lcms2>=2.2 jpeg>=8nb1 tiff>=3.6.1 jbigkit>=2.0 jpeg>=9 tiff>=4.0.3nb5 png>=1.2.4 png>=1.6.0nb1 liblqr>=0.4.1 glib2>=2.4.0 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 meson-[0-9]* ninja-build-[0-9]* python37>=3.7 libuuid>=2.18 readline>=2.2 readline>=6.0 python37>=3.7.0 re2c>=0.11.3 py37-setuptools>=0.8 py37-expat-[0-9]* python37>=3.7.5 glib2>=2.34.0 libltdl>=2.4.2 fontconfig>=2.11.91 freetype2>=2.8.1 freetype2>=2.1.3 fontconfig>=2.1nb2 libwebp>=0.2.0 giflib>=5.1.0 fftw>=3.0 ghostscript>=8.63nb1 ghostscript-agpl-[0-9]* ghostscript-fonts>=6.0 perl>=5.0 freetype2>=2.10.0 libidn>=0.4.6 jbig2dec>=0.16 libpaper>=1.1.22 fontconfig>=2.13.0 libidn>=1.20nb1 x11-links>=1.31 osabi-NetBSD-8.0_STABLE libxml2>=2.6.2 xmlcatmgr>=2.0beta1 liblqr>=0.4.1nb5 libltdl>=2.2.6 libwebp>=0.6.0 fftw>=3.1nb1 ghostscript>=9.05nb19 libxml2>=2.8.0nb2 jhead>=2.0 ffmpeg3-[0-9]* libass>=0.9.12 fribidi>=0.19.0 fribidi>=0.19.1 harfbuzz>=2.1.1 icu>=3.4 graphite2>=1.2 icu>=64.1 enca>=1.9 libtheora>=1.0alpha3 libvorbis>=1.0.1 libogg>=1.1 libogg>=1.1.2nb1 libvorbis>=1.1.0nb1 lame>=3.93.1nb2 xvidcore>=1.0.0 x264-devel>=20111207 nasm>=2.13.0 asciidoc-[0-9]* docbook-xsl-[0-9]* docbook-xml>=4.2 getopt-[0-9]* python27>=2.7 mozilla-rootcerts>=1.0.20150804nb1 libxslt>=1.1.8 libgcrypt>=1.2.0 libgpg-error>=1.13 libgpg-error>=0.6 libgpg-error>=1.10nb1 libxml2>=2.6.27 libgcrypt>=1.6.0 docbook-xml-[0-9]* python27>=2.7.1nb2 libxslt>=1.1.28nb2 xmlto-[0-9]* docbook-xsl>=1.67.0nb1 x264-devel>=20180224 libvdpau>=0.3 xorgproto>=2016.1 libva>=2.3.0 Xfixes>=2.0.0 fixesproto>=3.0.0<5 libdrm>=2.4.15 Xfixes>=2.0.1nb2 libvpx>=1.6.0 yasm-[0-9]* libxcb>=1.6 libXdmcp>=0.99 libXau>=1.0 xcb-proto>=1.13 xcb-proto>=1.4 libbluray>=0.8.1 libass>=0.14.0nb2 libtheora>=1.0alpha3nb1 lame>=3.98.2nb1 lame>=3.96.1nb4 xvidcore>=1.1.0nb1 libvpx>=1.6.1 nasm>=2.13 .

This package requires the following package(s) to run: album-[0-9]* ImageMagick-[0-9]* pkgconf-[0-9]* openjpeg>=2.1.0 lcms2>=2.2 jpeg>=8nb1 tiff>=3.6.1 jbigkit>=2.0 jpeg>=9 tiff>=4.0.3nb5 png>=1.2.4 png>=1.6.0nb1 liblqr>=0.4.1 glib2>=2.4.0 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 glib2>=2.34.0 libltdl>=2.4.2 fontconfig>=2.11.91 libuuid>=2.18 freetype2>=2.8.1 freetype2>=2.1.3 fontconfig>=2.1nb2 libwebp>=0.2.0 giflib>=5.1.0 fftw>=3.0 ghostscript>=8.63nb1 ghostscript-agpl-[0-9]* ghostscript-fonts>=6.0 perl>=5.0 freetype2>=2.10.0 libidn>=0.4.6 jbig2dec>=0.16 libpaper>=1.1.22 fontconfig>=2.13.0 libidn>=1.20nb1 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 liblqr>=0.4.1nb5 libltdl>=2.2.6 libwebp>=0.6.0 fftw>=3.1nb1 ghostscript>=9.05nb19 libxml2>=2.8.0nb2 jhead>=2.0 ffmpeg3-[0-9]* libass>=0.9.12 fribidi>=0.19.0 fribidi>=0.19.1 harfbuzz>=2.1.1 icu>=3.4 python37>=3.7 python37>=3.7.0 graphite2>=1.2 icu>=64.1 enca>=1.9 libtheora>=1.0alpha3 libvorbis>=1.0.1 libogg>=1.1 libogg>=1.1.2nb1 libvorbis>=1.1.0nb1 lame>=3.93.1nb2 xvidcore>=1.0.0 x264-devel>=20111207 x264-devel>=20180224 libvdpau>=0.3 libva>=2.3.0 Xfixes>=2.0.0 libdrm>=2.4.15 Xfixes>=2.0.1nb2 libvpx>=1.6.0 libxcb>=1.6 libXdmcp>=0.99 libXau>=1.0 libbluray>=0.8.1 libass>=0.14.0nb2 libtheora>=1.0alpha3nb1 lame>=3.98.2nb1 lame>=3.96.1nb4 xvidcore>=1.1.0nb1 libvpx>=1.6.1 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:album_themes-20081222nb3.tgz(NetBSD 8.0)
alpha:album_themes-20081222nb3.tgz(NetBSD 8.0)
alpha:album_themes-20081222nb3.tgz(NetBSD 8.0)
alpha:album_themes-20081222nb4.tgz(NetBSD 8.0)
earmv6hf:album_themes-20081222nb4.tgz(NetBSD 8.0)
earmv6hf:album_themes-20081222nb3.tgz(NetBSD 8.0)
earmv7hf:album_themes-20081222nb4.tgz(NetBSD 8.0)
earmv7hf:album_themes-20081222nb3.tgz(NetBSD 8.0)
i386:album_themes-20081222nb4.tgz(NetBSD 7.0)
i386:album_themes-20081222nb3.tgz(NetBSD 7.0)
i386:album_themes-20081222nb3.tgz(NetBSD 7.0)
i386:album_themes-20081222nb3.tgz(NetBSD 7.1)
i386:album_themes-20081222nb3.tgz(NetBSD 7.1)
i386:album_themes-20081222nb4.tgz(NetBSD 7.1)
i386:album_themes-20081222nb4.tgz(NetBSD 8.0)
i386:album_themes-20081222nb3.tgz(NetBSD 8.0)
i386:album_themes-20081222nb3.tgz(NetBSD 8.0)
i386:album_themes-20050507nb2.tgz(QNX 6.5.0)
powerpc:album_themes-20081222nb3.tgz(NetBSD 9.0)
sparc64:album_themes-20081222nb3.tgz(NetBSD 8.0)
sparc64:album_themes-20081222nb4.tgz(NetBSD 8.0)
x86_64:album_themes-20081222nb4.tgz(NetBSD 7.0)
x86_64:album_themes-20081222nb3.tgz(NetBSD 7.0)
x86_64:album_themes-20081222nb3.tgz(NetBSD 7.0)
x86_64:album_themes-20081222nb4.tgz(NetBSD 7.1)
x86_64:album_themes-20081222nb3.tgz(NetBSD 7.1)
x86_64:album_themes-20081222nb3.tgz(NetBSD 7.1)
x86_64:album_themes-20081222nb3.tgz(NetBSD 8.0)
x86_64:album_themes-20081222nb3.tgz(NetBSD 8.0)
x86_64:album_themes-20081222nb4.tgz(NetBSD 8.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]